Bug 6968 - mono теперь лежит в /usr/bin
: mono теперь лежит в /usr/bin
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/libgtk-sharp)
: unstable
: all Linux
: P2 major
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2005-05-30 11:12 by
Modified: 2005-08-30 13:42 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2005-05-30 11:12:51
mono лежит в /usr/bin/, а путь в gconfsharp-schemagen  
например, остался старый.
------- Comment #1 From 2005-06-06 13:18:18 -------
fixed in NMU libgtk-sharp-1.0.8-alt1 
 
------- Comment #2 From 2005-08-30 13:42:04 -------
Исправлено